Subject: comp.fonts FAQ: Diffs from last posting
From: [email-masked] (Norman Walsh)
Date: 14 Aug 1996 10:35:46 -0400
Newsgroups: comp.fonts,comp.answers,news.answers

Archive-name: fonts-faq/diffs
Version: 2.1.5
Diffs-from: comp.fonts FAQ v2.1.4
Diff-tool: diff -c2

diff -c2 v2.1.4/font-faq.1 v2.1.5/font-faq.1
*** v2.1.4/font-faq.1	Sat Nov 25 12:49:00 1995
--- v2.1.5/font-faq.1	Wed Aug 14 07:39:04 1996
***************
*** 2,11 ****
    ----------------------------------------------------------------------
                                                        The comp.fonts FAQ
!                                                           Version 2.1.4.
!                                                        November 25, 1995
    Compiled by Norman Walsh
    
    Copyright (C) 1992-95 by Norman Walsh <[email-masked]>.  The previous
!   version was 2.1.3.
    
    Portions of the OS/2 section are Copyright (C) 1993 by David J.
--- 2,11 ----
    ----------------------------------------------------------------------
                                                        The comp.fonts FAQ
!                                                           Version 2.1.5.
!                                                          August 13, 1996
    Compiled by Norman Walsh
    
    Copyright (C) 1992-95 by Norman Walsh <[email-masked]>.  The previous
!   version was 2.1.4.
    
    Portions of the OS/2 section are Copyright (C) 1993 by David J.
***************
*** 145,162 ****
    
    This FAQ is a work in progress.  If you have any suggestions, I would be
!   delighted to hear them.
    
    This FAQ is maintained in TeXinfo format.  A Perl script constructs the
!   postable FAQ from the TeXinfo sources.  TeX DVI, PostScript, Emacs Info,
!   plain text, and HTML versions of this FAQ are available from
!   jasper.ora.com in /pub/comp.fonts/FAQ.  A "Gopher" server is also
!   maintained at shsu.edu which can provide interactive access to the FAQ.
    
!   The FAQ is also available from The comp.fonts Home Page on the World
!   Wide Web:
    
!                      http://jasper.ora.com/comp.fonts
    
!   This is also the site for The Internet Font Archive.
    
    The posted version of the FAQ is organized in a quasi-digest format so
--- 145,164 ----
    
    This FAQ is a work in progress.  If you have any suggestions, I would be
!   delighted to hear them.  After many months of inactivity, I hope to
!   begin a major update on the FAQ.  Please send in your comments.  And
!   thanks for being patient.
    
    This FAQ is maintained in TeXinfo format.  A Perl script constructs the
!   postable FAQ from the TeXinfo sources.  The FAQ is also available from
!   The comp.fonts Home Page on the World Wide Web:
    
!                  http://www.ora.com/homepages/comp.fonts/
    
!   This is also the site for The Internet Font Archives.
    
!   TeX DVI, PostScript, Emacs Info, plain text, and HTML versions of this
!   FAQ are available from the web at
!   http://www.ora.com/homepages/comp.fonts/FAQ.html.  FTP access to these
!   archives has been temporarily suspended.
    
    The posted version of the FAQ is organized in a quasi-digest format so
diff -c2 v2.1.4/font-faq.13 v2.1.5/font-faq.13
*** v2.1.4/font-faq.13	Sat Nov 25 12:49:06 1995
--- v2.1.5/font-faq.13	Wed Aug 14 07:39:07 1996
***************
*** 95,99 ****
      3. Also a good place to look for is the following WWW server:
    
!          1. http://jasper.ora.com/Internet-Font-Archive.html
    
      4. Another good place is the Fresh Fonts I CD-ROM, there you will
--- 95,99 ----
      3. Also a good place to look for is the following WWW server:
    
!          1. http://www.ora.com/homepages/comp.fonts/ifa
    
      4. Another good place is the Fresh Fonts I CD-ROM, there you will
diff -c2 v2.1.4/font-faq.16 v2.1.5/font-faq.16
*** v2.1.4/font-faq.16	Sat Nov 25 12:49:07 1995
--- v2.1.5/font-faq.16	Wed Aug 14 07:39:08 1996
***************
*** 10,15 ****
  Subject: 11.1. How do I convert AFM files to PFM files
    
!   You can get afm2pfm and pfm2afm files from jasper.ora.com in the
!   directory /pub/pfm2afm.
    
  Subject: 11.2. PS2PK
--- 10,15 ----
  Subject: 11.1. How do I convert AFM files to PFM files
    
!   You can get afm2pfm and pfm2afm files from
!   http://www.ora.com/homepages/comp.fonts/FAQ-tools.html.
    
  Subject: 11.2. PS2PK
***************
*** 304,315 ****
    
    If you are using ftp, you will need either the name of the host or the
!   Internet number.  For example, to connect to jasper, listed as ftp:
!   jasper.ora.com [198.112.208.14] you will need to type something like
    
!                             ftp jasper.ora.com
    
    If that doesn't work, try using the number:
    
!                             ftp 198.112.208.14
    
    If that doesn't work, on Unix systems you can use nslookup (it's
--- 304,315 ----
    
    If you are using ftp, you will need either the name of the host or the
!   Internet number.  For example, to connect to ftp.ora.com, listed as
!   ftp: ftp.ora.com [198.112.208.11] you will need to type something like
    
!                               ftp ftp.ora.com
    
    If that doesn't work, try using the number:
    
!                             ftp 198.112.208.11
    
    If that doesn't work, on Unix systems you can use nslookup (it's
diff -c2 v2.1.4/font-faq.3 v2.1.5/font-faq.3
*** v2.1.4/font-faq.3	Sat Nov 25 12:49:02 1995
--- v2.1.5/font-faq.3	Wed Aug 14 07:39:04 1996
***************
*** 405,410 ****
    
    [ed: additional bibliographic information appears in the file
!   "Additional-bibliography" on jasper.ora.com:/comp.fonts.  I have not
!   yet had time to integrate this bibliographic information into the FAQ]
    
  Subject: 1.19. Font Encoding Standards
--- 405,411 ----
    
    [ed: additional bibliographic information appears in the file
!   "Additional-bibliography" on
!   http://www.ora.com/homepages/comp.fonts/FAQ.html.  I have not yet had
!   time to integrate this bibliographic information into the FAQ]
    
  Subject: 1.19. Font Encoding Standards
diff -c2 v2.1.4/font-faq.7 v2.1.5/font-faq.7
*** v2.1.4/font-faq.7	Sat Nov 25 12:49:04 1995
--- v2.1.5/font-faq.7	Wed Aug 14 07:39:05 1996
***************
*** 455,460 ****
         distributed in PC format, however.  Again, the font will have to
         be reencoded for Windows.  Appropriate AFM files for this font can
!        be obtained from: jasper.ora.com:/pub/norm/comp.fonts.  The file
!        is called IBM-Courier-PC8-SymbolSet-AFMs.zip.
    
    Many of these mac fonts are available in files that are either entitled
--- 455,460 ----
         distributed in PC format, however.  Again, the font will have to
         be reencoded for Windows.  Appropriate AFM files for this font can
!        be obtained from:
!        http://www.ora.com/homepages/comp.fonts/FAQ-tools.html.
    
    Many of these mac fonts are available in files that are either entitled
diff -c2 v2.1.4/font-faq.8 v2.1.5/font-faq.8
*** v2.1.4/font-faq.8	Sat Nov 25 12:49:04 1995
--- v2.1.5/font-faq.8	Wed Aug 14 07:39:06 1996
***************
*** 50,55 ****
         font will have to be reencoded for Windows.  Appropriate AFM files
         for this font can be obtained from:
!        jasper.ora.com:/pub/norm/comp.fonts.  The file is called
!        IBM-Courier-PC8-SymbolSet-AFMs.zip.
    
         Lee Cambell suggests the following alternative:
--- 50,54 ----
         font will have to be reencoded for Windows.  Appropriate AFM files
         for this font can be obtained from:
!        http://www.ora.com/homepages/comp.fonts/FAQ-tools.html.
    
         Lee Cambell suggests the following alternative:
***************
*** 262,269 ****
    
    REFONT
!        refont14.zip in /pub/norm/mac-font-tools on jasper.ora.com
    
    BMAP2AFM
!        bm2af02.zip in /pub/norm/mac-font-tools on jasper.ora.com
    
    XBIN converts Mac "BinHex"ed files back into binary format.  BinHex is
--- 261,270 ----
    
    REFONT
!        refont14.zip from
!        http://www.ora.com/homepages/comp.fonts/FAQ-tools.html
    
    BMAP2AFM
!        bm2af02.zip from
!        http://www.ora.com/homepages/comp.fonts/FAQ-tools.html
    
    XBIN converts Mac "BinHex"ed files back into binary format.  BinHex is